/*     82711 : 실선      */
.solid_line__82711__ {display:block;position:relative;width:100%;height:16px}
.solid_line__82711__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82711__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82711__ {height:20px}
}

/*     82712 : 한줄 텍스트      */
.text__82712__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__82712__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__82712__ p {font-size:13px}
}

/*     776475 : 예담 코재수술      */
.link_btn li,
.accordion li{margin-bottom:30px; list-style: none;}
.accordion{position:relative; z-index:3; padding-bottom:40px; background-color:#3d3835}
.accordion_cont{display:none;}
.accordion .title{margin-bottom:30px; width:100%; aspect-ratio: 1/0.145; display:block; cursor:pointer;}
.accordion .title_1{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-1_tap.jpg) no-repeat center center; background-size:100%;}
.accordion .title_2{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-2_tap.jpg) no-repeat center center; background-size:100%;}
.accordion .title_3{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-3_tap.jpg) no-repeat center center; background-size:100%;}
.accordion .title_4{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-4_tap.jpg) no-repeat center center;background-size:100%; }
.accordion .title_5{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-5_tap.jpg) no-repeat center center;background-size:100%;}
.accordion .title_6{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-6_tap.jpg) no-repeat center center;background-size:100%;}
.accordion .title_7{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_02-7_tap.jpg) no-repeat center center;background-size:100%;}

.rolling_cont{position:relative; margin:0 auto; padding:0 16% 40px; margin-bottom:40px; border-bottom:1px solid #d5c9b9;}
.rolling_cont .swiper-button-prev{left:6%; margin:0; top:40%; width:6.2%; aspect-ratio: 1/1.53; background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_0prev.png) no-repeat center center; background-size:100%; transform: translatey(-50%);}
.rolling_cont .swiper-button-next{right:6%; margin:0; top:40%; width:6.2%; aspect-ratio: 1/1.53; background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_m_0next.png) no-repeat center center; background-size:100%; transform: translatey(-50%);}
.rolling_cont .swiper-button-prev:after,
.rolling_cont .swiper-button-next:after{display:none;}
.rolling_cont.bd_none{padding-bottom:0; border-bottom:none;}

.link_btn ul{padding:0; margin:0; display:flex;}
.link_btn ul li{width:50%;}

.mbpage_284 img{display:block; width:100%;}
.mbpage_284 ul{margin:0; padding:0;}

/*     82720 : 맞춤전송폼 - 기본폼      */
.myreg_form__82720__ {padding:10px}
.myreg_form__82720__ * {box-sizing:border-box}
.myreg_form__82720__ dd * {box-sizing:content-box}
.myreg_form__82720__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__82720__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__82720__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__82720__ li:first-child {border-top:none}
.myreg_form__82720__ dl {display:table;width:100%;margin:0}
.myreg_form__82720__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__82720__ dt i {font-style:normal;color:#d00000}
.myreg_form__82720__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__82720__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__82720__ textarea {margin:2px 0;font-size:12px}
.myreg_form__82720__ input[type=text],
.myreg_form__82720__ textarea,
.myreg_form__82720__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__82720__ label {font-size:14px}

.myreg_form__82720__ .privacy {margin:0 0 15px}
.myreg_form__82720__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__82720__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__82720__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__82720__ .submit {text-align:center}
.myreg_form__82720__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

.myreg_form__82720__{margin:0 auto; padding:20px 0; background-color:#F8EFE8; box-sizing:border-box;}

